@font-face {
    font-family: 'AvenirNextDemi';
    src: url('AvenirNext-DemiBold.eot');
    src: url('AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('AvenirNext-DemiBold.woff2') format('woff2'),
        url('AvenirNext-DemiBold.woff') format('woff'),
        url('AvenirNext-DemiBold.ttf') format('truetype'),
        url('AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url('AvenirNext-Regular.eot');
    src: url('AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
        url('AvenirNext-Regular.woff2') format('woff2'),
        url('AvenirNext-Regular.woff') format('woff'),
        url('AvenirNext-Regular.ttf') format('truetype'),
        url('AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextBold';
    src: url('AvenirNext-Bold.eot');
    src: url('AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
        url('AvenirNext-Bold.woff2') format('woff2'),
        url('AvenirNext-Bold.woff') format('woff'),
        url('AvenirNext-Bold.ttf') format('truetype'),
        url('AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

